body {
	height:100%; margin:0px; padding:0px;
}
a:link {
	color: #660000;
	text-decoration: none;
}
a:visited {
	color: #660000;
	text-decoration: none;
}
a:hover {
	color: #660000;
	text-decoration: underline;
}
a:active {
	color: #660000;
	text-decoration: none;
}
a.lightbox:link {
	color: #FFFFFF;
	text-decoration: none;
}
a.lightbox:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a.lightbox:hover {
	color: #FFFFFF;
	text-decoration: none;
}
a.lightbox:active {
	color: #FFFFFF;
	text-decoration: none;
}
a.produkter:link {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
a.produkter:visited {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
a.produkter:hover {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: underline;
}
a.produkter:active {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
}
.h1info { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color:#FFFFFF;
}
.h2info { 
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight:bold;
	color:#660000;
}
.h2produkter { 
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom: 0;
	padding-bottom: 0;
	margin-top: 0;
	padding-top: 0;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 12px;
}
.style2 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.style3 {font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.style4 {font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bold;
}
.style5 {
	color: #660000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border:none;
}
#content {
	position:relative;
	width: 900px;
	top: 0px;
	margin-left: auto;
	margin-right: auto;
}
#top_space {	
	width: 900px;
	height: 40px;
}
#kantuppe {	
	width: 900px;
	height: 10px;
	background-image:url(../images/kantuppe.png);
	background-repeat:repeat-x;
}
#main {	
	width: 900px;
	height: 450px;
	background-color: #660000;
}
#left {
	float: left;
	width: 175px;
	height: 450px;
	background-color: #660000;
}
#center {
	float: left;
	width: 573px;
	height: 450px;
	background-color:#CCCCCC;
}
#center_start {
	float: left;
	width: 573px;
	height: 450px;
	background-color:#660000;
}
#right {
	float: left;
	width: 147px;
	height: 450px;
	background-color: #660000;
}
#kantnere {	
	width: 900px;
	height: 10px;
	background-image:url(../images/kantnere.png);
	background-repeat:repeat-x;
}
#bottom {	
	width: 900px;
	height: 40px;
}
#left_text {
	position:relative;
	top: 5px;
	left: 8px;
	width: 155px;
	margin: 0px;
	padding: 0px;
	
}
#divlink {position:relative;
	float:left;
	width:155px;
	height:188px;
	padding-right:10px;
	padding-bottom:10px;
}
#divlink_main {position:relative;
	width:500px;
	height:390px;
	left: 45px;
	top: 30px;
}
table.sample {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: #660000;
	border-collapse: collapse;
}
table.sample th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #660000;
}
table.sample td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #660000;
}
#right_buttons {
	position:relative;
	width:150px;
	height:471px;
	z-index:2;
	left: 3px;
	top: 8px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#galleri {
	position:relative;
	width:538px;
	height:359px;
	z-index:1;
	left: 12px;
	top: 45px;
}
#text {
	position: relative;
	left: 40px;
	top: 40px;
	width:450px;
}
#text_left {
	float:left;
	position: relative;
	left: 0px;
	top: 0px;
	width: 200px;
}
#text_right {
	float:left;
	position: relative;
	left: 170px;
	top: 0px;
	width: 200px;
}
#bild {
	position: absolute;
	bottom: 46px;
	right :152px;
}
#foto {
	position: absolute;
	width: 430px;
	height: 220px;
	bottom: 50px;
	right: 152px;
	border-left:2px solid #660000;
	border-top:2px solid #660000;
}
#border {
	width: 100%;
	height: 25px;
	background-color: #660000;
}
#header {
	position: relative;
	left: 10px;
	top: 4px;
}
#helfoliering {
	position: relative;
	width: 450px;
	left: 60px;
	top: 60px;
}